[Desktop Entry]
Charset=
Hidden=false
Keys=en2de
Name=dict.cc Translation: English to German
Name[bn]=dict.cc অনুবাদ: ইংরাজি থেকে জার্মান
Name[bs]=dict.cc prijevod: engleski u njemački
Name[ca]=Traducció dict.cc: Anglès - Alemany
Name[cs]=Překlad dict.cc: z angličtiny do němčiny
Name[da]=dict.cc oversættelse: engelsk til tysk
Name[de]=dict.cc-Übersetzung: Englisch/Deutsch
Name[el]=dict.cc Μετάφραση: Αγγλικά σε Γερμανικά
Name[es]=dict.cc Tranducción: inglés a alemán
Name[et]=dict.cc tõlkimine: inglise->saksa
Name[eu]=dict.cc Itzulpena: ingelesetik alemanerara
Name[fi]=dict.cc käännös: englannista saksaksi
Name[fr]=Traduction dict.cc : Anglais en Allemand
Name[fy]=dict.cc-oersetting: Ingelsk nei Dûtsk
Name[ga]=dict.cc Aistriúchán: Béarla go Gearmáinis
Name[he]=תרגום dict.cc: אנגלי־גרמני
Name[hi]=dict.cc अनुवादः अंग्रेजी से जर्मन
Name[hu]=Dict.cc - Fordítás angolról németre
Name[is]=dict.cc Þýðing: Enska í þýsku
Name[it]=Traduzione dict.cc: dall'inglese al tedesco
Name[ja]=dict.cc 英語-ドイツ語翻訳
Name[lt]=dict.cc vertimas: iš anglų į vokiečių
Name[nb]=dict.cc Oversettelse: Engelsk til tysk
Name[nds]=dict.cc Översetten: Engelsch na Hoochdüütsch
Name[nl]=dict.cc-vertaling: Engels naar Duits
Name[nn]=dict.cc Omsetjing: Engelsk til tysk
Name[pa]=dict.cc ਅਨੁਵਾਦ: ਅੰਗਰੇਜ਼ੀ ਤੋਂ ਜਰਮਨ
Name[pl]=dict.cc: angielski -> niemiecki
Name[pt]=Tradução do dict.cc: Inglês para Alemão
Name[pt_BR]=dict.cc - Tradução: Inglês para Alemão
Name[ro]=Traducere dict.cc: engleză la germană
Name[ru]=Переводчик dict.cc: англо-немецкий
Name[se]=dict.cc Jorgaleapmi: Eŋgelasgielas duiskkagillii
Name[sk]=dict.cc preklad: Z angličtiny do nemčiny
Name[sl]=Prevod dict.cc: angleščina v nemščino
Name[sr]=Превод на dict.cc: са енглеског на немачки
Name[sr@Latn]=Prevod na dict.cc: sa engleskog na nemački
Name[sv]=dict.cc översättning: engelska till tyska
Name[ta]=dict.cc Translation  மொழிபெயர்ப்பு: ஆங்கிலத்தில் இருந்து ஜெர்மன் மொழிக்கு
Name[tr]=dict.cc Çevirisi: İngilizceden Almancaya
Name[uk]=dict.cc: переклад з англійської на німецьку
Query=http://www.dict.cc/?s=\\{@}
ServiceTypes=SearchProvider
Type=Service
